[<text>
<title>former shearson &lt;she&gt; official pleads guilty</title>
<dateline>    new york, june 18 - </dateline>mark stahl, 45, who was a former senior
vice president of shearson lehman brothers, until his
suspension on april 16, today admitted in u.s. district court
here, embezzling almost 19 mln dlrs from his firm over the past
year.
    he entered a guilty plea before united states district
court judge vincent broderick to four specific charges totaling
1,031,000 dlrs on wire fraud.
    stahl, who was a senior vice president for finance, told
the judge that the total embezzlement amounted to "a little
less than" 19 mln dlrs.
   
    through an attorney, stahl agreed to make restitution to
shearson lehman of all the embezzled funds if possible. however
his guilty pleas today to the four counts will cover all
criminal liability of the embezzlement that occurred between
april 1986 to last april.
    judge broderick scheduled sentencing for december nine.
    stahl faces a maximum sentence of 20 years in jail and one
mln dlrs in fines, or both.
 reuter
</text>]